    body {
        margin:20px;
        min-width: 740px; 
        }

    #main {
        border:1px solid #356AB3; 
        background: #AAC0DC;
        display: block;
	padding-top: 80px;
        }

    #main #banner {
        border-left:1px solid #356AB3; 
        border-bottom:1px solid #356AB3;
        padding: 0px;
        padding-left: 5px;
        float:right;
        width:410px;
        background:#fff;
        margin: 0px;
	margin-top: -80px;
        }
/* Looks like you have to specify the width of #menu
or IE5 Mac stretches it all the way across the div, and 
Opera streches it half way. */

    #main #menu {
        border-right:1px solid #356AB3; 
        border-bottom:1px solid #356AB3;
        float:left;
        width:160px;
        background:#fff;
        margin: -80px 10px 0px 0px;
        }
        
    #main #partners {
        display: block;
        position: relative;
        width: 65%;
        margin-right: auto;
        margin-left: auto;
        border:1px solid #356AB3; 
        background: #fff;
        }


    #main #partners div.floated {
        position:relative; 
        float:left; 
        padding: 0px; 
        padding-right: 20px;
        }
        
    #main #container {
        display:block; 
        position:relative;
        }
    
    #main #container div.floated {
        position:relative; 
        float:left; 
        padding: 0px; 
        padding-right: 20px;
        }
        
    p, h1, h2, h3, li {
        margin:0px 10px 10px 10px;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
        }
        
    h1 {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size:14px;
        padding-top:10px;
        color: #356AB3;
        font-style: italic;
        font-weight: bold;
        }
		
	h2 {
        font-weight: bold;
        font-size:13px;
	}

	h3 {
        color: #356AB3;
        font-weight: bold;
        font-size:12px;
	}
    
    #menu p { 
        font-size: 11px;
        font-weight: bold;
        }

    a {
        color: #000;
        text-decoration: none;
    }
    a:hover {
        color: #356AB3;
        text-decoration: underline;
    }    
    a img {
        border: 0;
    }   
